#bandeau-pop-in{
    background-color: rgb(135 18 23);
    text-align: center;
    display: flex;
    justify-content: center;
    color: white;
    align-items: center;
}

#bandeau-pop-in *{
    color: white;
}

#bandeau-pop-in a{
    margin-left: 12px;
    text-decoration: underline;
    font-weight: bold;
    letter-spacing: 0.5px;
}




/* ============================================================================================== IPHONE PORTRAIT ============================================================================================= */

@media only screen 
and (min-width : 320px) 
and (max-width : 767px)
and (orientation : portrait){

    #bal {
        height: 5.5%;
        top: 55%;
        width: 3.5%;
    }    

}


@media only screen 
and (min-width : 320px) 
and (max-width : 767px)  {

    /********** Footer **********/

    .menufication-add-padding, .menufication-non-css3-add-padding {
        padding-top: 0 !important;
    }
    body.home #main {
        padding-top: 0 !important;
    }
    #main {
        position: relative !important;
        top: 40px;
        margin-bottom: 140px;
    }
    #nav-table ul li, #nav-les-plus ul li, #nav-feerie ul li, .footmenus a, .footrecettes a {
        margin: 4px 4px 0;
        width: 97% !important;
        position: relative !important;
    }
    
    /********** Footer **********/

    footer #lang_sel_click ul li.icl-en,
    footer #lang_sel_click ul li.icl-fr{
        margin-left: 60px !important;
    }
    footer {
        padding: 0 !important;
    }
    .footer_responsive{
        display:block;
        margin-top: 20px;
        width: 80%;
        margin: 80px auto 0 auto;
    }
    .footer_responsive li{
        padding:10px 0 10px 60px !important;
        margin:0 !important;
        border-top:1px dotted #666 !important;
    }
    footer .footer_responsive #lang_sel_list li.icl-en,
    footer .footer_responsive #lang_sel_list li.icl-fr{
        margin: 0 !important;
        border-top:1px dotted #666;
        width: calc(100% - 100px) !important;
        padding-top: 10px !important;
    }
    footer .footer_responsive #lang_sel_list li a{
        font-size: 16px;
    }
    .footer_responsive li.parts{
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.parts a{
        color:white !important;
    }
    .footer_responsive li.book{
        background:#5b0000 !important;
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.book a{
        color:white !important;
    }
    .footer_responsive img{
        margin-right:10px;
    }
    .foot-wrapper{
        display:none; 
    }
	#bandeau-pub-home-top { 
		position:relative!important;
		margin:auto;
		width:280px;
		display:block;
		height:655px;
		right:inherit!important;
		top:inherit!important;
		box-shadow: inherit!important; 
		margin-top:20px;
	}

    #intro{
        height: auto !important;
    }
    .liste-auditions #intro{min-height: 906px;}
    .liste-auditions #intro .audition-date{
        width: calc(100% - 40px);
        margin-left: 20px;
    }
    .liste-auditions #intro .audition-lieu{
        width: calc(100% - 90px);
        margin-left: 20px;
    }
    .deposez-candidature {
        float: left;
        margin: 10px 0 0 20px;
}


    .pubjpeg{
       * left: 0;
        *position: absolute;
        z-index: 1 !important;
    }
	
    #jeglio .item{width:200px !important}
    #jeglio .item .item-wrapper figure img{min-width:100%; height:auto}
    #bghome img#bal{
        position: absolute;
        z-index: 50;
    }
    .gallery-main{max-width:538px; max-height:358px}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}
    .royalSlider li.royalSlide{
        height:100% !important;
    }

    /********** Home **********/
    #bghome .bienvenue{
        font-size:1.75em !important;
        letter-spacing: 10px !important;
        z-index:50;
        top:5% !important;
    }
    .close-ad-home{
        position: absolute;
        top:0 !important;
        right:0 !important;
        cursor:pointer;
        padding:10px;
        z-index: 100;
    }

    /********* Formulaires **********/
    .iphorm-elements .iphorm-element-wrap-text input,
    .iphorm-elements .iphorm-element-wrap-captcha input,
    .iphorm-elements .iphorm-element-wrap-password input,
    .iphorm-elements .iphorm-element-wrap select,
    .iphorm-elements .iphorm-element-wrap textarea {
        width: 100% !important;
    }
    footer#contact .colonne-contact#contact2{ 
        float:left !important;
        margin-left:5%;
        margin-right: 0 !important
    }
    .subway{
        margin-top:10px !important;
        margin-bottom: 20px !important;
    }
    footer#contact #contact2.colonne-contact {
        margin-top:20px !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    .royalHtmlContent .info-container{
        max-width: 88% !important;
    }
    .evenements #texte-intro-les-plus{
        width: 88% !important;
    }
    #corps-les-plus.evenements #intro p {
        float: none !important;
    }
    .evenements #nav-detail-popup,
    .evenements #nav-detail-popup a{
        width:100% !important;
        clear:both !important;
        max-width: 262px !important;
        float:none !important;
    }
    .evenements #royalSlide{
        width:auto !important;
    }
    .evenements .les-plus-position-centre{
        position:relative !important;
    }
    .caracteristique-right,
    .caracteristique-left{
        float:none !important;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
    }
    body{
        background:url("/wp-content/themes/moulinrouge/img/decor_bokeh.jpg") repeat scroll 0 0 transparent;
    }
    body.page-template-template-revue-feerie-php{
        background:black !important;
    }
    .page-id-524 #intro .img,
    .page-id-549 #intro .img,
    .page-id-556 #intro .img,
    .page-id-757 #corps .img,
    #corps-les-plus #intro img,
    #corps #intro img,
    #corps-les-plus #production img{
        position:relative !important;
    }
    #plumassier-intro-wrapper,
    #bottier-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #table-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #feerie-intro-wrapper,
    #les-plus-intro-wrapper,
    #dalloyau-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        left: 0;
        position:relative;
        bottom:auto;
    }
    #sommelier-intro-wrapper{
        left: 0;
        position: relative;
        bottom:10%;
    }
    #texte-intro-castings h2,
    #texte-intro-auditions h2{
        line-height: 20px;
    }
    #texte-intro-boutique p:last-child{
        float:left !important;
    }
    #corps-les-plus #intro p.boutiquefloat{
        float: left; 
        font-family: Georgia !important; 
        color: #d2b1b1;
        margin-left:0 !important;
    }
    #nav-detail-popup ul li{
        margin: 0 5%;
        width: 90%;
    }

    /********** Histoire **********/
    #histoire div {
        display: block;
        float: none;
        margin: 20px auto;
        max-width: 230px;
    }
    #histoire,
    h1.titlehistoire,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #chrono-title{
        padding-top:0;
        font-size: 34px;
    }
    #histoire #histoire-item{
        margin-top: 20px;
    }
    #histoire p,
    #corps,
    .vedettes-intro{
        margin-top: 0 !important;
    }
    #slideshow_vedettes article.vedettes img {
        left: 35px;
        top: -170px !important;
        width: 250px;
    }
    #slideshow_vedettes {
        padding-top: 170px !important;
    }
    #slideshow_vedettes article.vedettes {
        padding: 140px 15px 10px !important;
        margin-top:100px;
    }
    #slideshow_vedettes h2 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    .vedettes-intro p {
        margin: 0 20px !important;
        text-align: justify !important;
    }
    .chapitres .entete{
        margin: 0 20px !important;
    }
    .intromenu{
        margin:0 10px !important;
    }

    /********** Royal Slider **********/
    .royalHtmlContent .info-container h3.album-title,
    h3.album-title{
        font-size: 35px !important;
    }
    .royalHtmlContent .info-container {
        line-height: 1.2em !important;
    }
    .royalHtmlContent .info-container {
        clear: both !important;
        float: none !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
    }
    #troupe .royalHtmlContent .info-container {
        margin-top: 50px !important;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        left: 0 !important;
        right: 5% !important;
        bottom:0 !important;
    }
    .royalSlider .royalWrapper,
    .royalSlider .royalSlide{
        overflow: visible !important;
        background:black !important;
    }
    #troupe .royalSlider .royalWrapper{
        padding-bottom:280px !important;
    }
    #troupe .royalSlide img{
        position: relative !important;
    }

    /********** Féérie **********/
    texte-intro-tableau h1.scene-number{
        font-size:14px !important;
    }
    .tableau-intro-wrapper .texte-intro-tableau{
        margin:0 !important;
        padding:0 !important;
    }
    #texte-intro-feerie p {
        max-width:100% !important;
    }

    #texte-intro-feerie p, .album-content{
        text-align:justify;
        word-spacing:-2px;
    }

    .popin_newsletter .optin-field{
        width: auto!important;
    }

    .popin_newsletter .parent-fields .civilite {
        flex-direction: column;
    }

    .popin_newsletter .parent-fields .civilite .field{
    display: flex!important;
    width: 100%;
    justify-content: space-around;
    }

    .tableau-intro-wrapper{
        padding:20px !important;
    }
    .logo-feerie-slideshow {
        background-attachment: scroll !important;
        background-clip: border-box !important;
        background-color: transparent !important;
        background-image: url("../img/logo-revue-feerie.png") !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
        background-size: 100% auto;
        height: 26px !important;
        right: 0 !important;
        top: 0;
        width: 100px !important;
    }
    .royalWrapper #les-plus-intro-wrapper {
        margin-left: 0 !important;
    }
    #logo-feerie-wrapper{
        left: 0;
        margin-left: auto;
        position: absolute;
        top: 100px;
    }

    /********** Table **********/
    .intromenu h2{
        font-size:22px !important;
        line-height: 22px;
    }
    .menus .intromenu h2 span {
        font-size: 16px !important;
    }
    .dalloyaulogo {
        margin-bottom:40px !important;
    }
    .logo-dalloyau-slideshow {
        background-size: 100% !important;
        height: 62px !important;
        left: 24% !important;
        top: 15% !important;
        width: 175px !important;
    }
    #sommelier-intro-wrapper{
        margin-left:0 !important;
    }
    .recette-single{
        padding-top:0 !important;
    }
    #intro{
        overflow:visible !important;
    }
    .gallery-main{max-width:100%; max-height:100%}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}


    #plumassier-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #bottier-intro-wrapper,
    #dalloyau-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        margin-left:0 !important;
        position:relative !important;
    }
    #feerie-intro-wrapper,
    #table-intro-wrapper{
        padding-top: 0% !important;
        margin-left:0 !important;
    }
    #production ul li {
        font-size: 11px;
    }
    #production ul{
        margin:20px 0 0 0;
    } 
    #liofilter li {
        border: 0 !important;
        border-radius:0 !important;
        padding: 0 10px !important;
        width: auto !important;
        height:45px !important;
        line-height:45px !important;
        background-color: #1B0303;
    }
    #liofilter {
        background-color: #1B0303 !important;
        float: left !important;
        margin: 10px;
        padding: 0 !important;
        width: 94% !important;
    }
    #chrono-title,
    .menuposition{
        padding-top: 10px !important;
    }
    #slideshow_vedettes .arrow {
        background-size: 100% !important;
        height: 45px !important;
        position: absolute !important;
        top: 120px !important;
        width: 15px !important;
    }
    #slideshow_menus .arrow{
        background-size: 100% auto !important;
        height: 45px !important;
        position: absolute !important;
        top: 467px !important;
        width: 15px !important;
    }
    .liste-grandes-periodes .arrow {
        background-size: 100% !important;
        height: 45px !important;
        position: absolute !important;
        top: 60px !important;
        width: 15px !important;
    }
    #slideshow_vedettes .arrow{
        top:249px !important;
    }
    .single-recette #slideshow_menus .arrow{
        top: 520px !important;
    }
    #slideshow_menus #prev.arrow,
    .liste-grandes-periodes #prev.arrow{
        left:2px !important;
    }
    #slideshow_menus #next.arrow,
    .liste-grandes-periodes #next.arrow{
        right:2px !important;
    }
    #slideshow_menus p{
        margin:10px !important;
    }
    hr {
        background-position: center !important;
        width: 60%;
        margin: 30px auto !important;
    }
    .vedettes-intro {
        padding-top: 0 !important;
    }
    a .nom-vedette{
        padding: 5px 5px !important;
        font-size:25px !important;
        top:160px;
    }
    #texte-intro-sommelier{
        top: 180px !important;
    }
    #sommelier-intro-wrapper .footrecettes{
        margin-top: 200px !important;
    }
    .liste-vedettes article {
        float: left;
        margin: 0 1px 50px 2px !important;
        position: relative;
        width: 156px !important;
    }
    .liste-vedettes .line3 article:last-child {
        margin-left:80px !important;
    }
    .blog-side-width input,
    .blog-side-width textarea,
    .iphorm-submit-element,
    .filename,
    .uploader .action{
        width:auto;
    }
    .blog-side-width .inner-container{
        top:0 !important;
    }
    .containerborder{
        padding:0 !important;
    }

    /********** QuForm **********/
    .iphorm-element-wrap {
        margin: 0 10px;
        float:none !important;
    }

    .iphorm-submit-input-wrap {
        float: none !important;
        padding: 0 10px;
    }
    .iphorm-submit-element {
        margin: 30px 0 0 !important;
        width: 100% !important;
    }
    .span8 {
        width: auto !important;
    }
    .iphorm-input-wrap-textarea,
    .iphorm_1_8-element-spacer,
    .iphorm_1_10-element-spacer,
    .iphorm_2_8-element-spacer,
    input.iphorm_1_8,
    input.iphorm_1_10,
    input.iphorm_2_8{
        width: 100% !important;
    }
    .iphorm-uniform-theme-default div.uploader{
        width: 48% !important;
        z-index: 1000000000000000;
    }



    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        position:relative !important;
    }

    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        /* min-height:600px !important; */
        position:relative !important;
    }
    .royalSlider .royalSlide {
        overflow: visible !important;
        position: relative !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    #nav-table ul li,
    #nav-les-plus ul li,
    #nav-feerie ul li,
    .footmenus a, 
    .footrecettes a{
        width:97% !important;
        margin:4px 4px 0 4px;
    }
    .footdoriss{
        padding:10px !important;
    }
    .footdoriss a{
        width:100% !important;
        margin:4px 0;
    }
    #corps-maitre-dhotel .tableaudown{
        display:none;
    }
    #logo-feerie01,
    #logo-feerie{
        background-size:37% !important;
    }
    object{
        visibility: visible !important;
    }
    .chapitres .content{
        padding:20px !important;
    }
    .container.containerborder h1.page-title{
        clear: both;
        color: #FFFFFF;
        font-family: euphorigenicregular;
        font-size: 40px;
        font-weight: normal !important;
        margin: 0 0 10px;
        text-align: left;
        text-shadow: 0 2px 0 #000000;
        line-height:40px;
        border:none
    }
    .container.containerborder .project-title,
    .container.containerborder .es-carousel-wrapper{
        display:none;
    }
    .inner-container {
        top:0 !important;
    }
    audio, canvas, video {
        display: inline-block;
        height: 3%;
        left: 52.1%;
        position: absolute;
        top: 23.8%;
        width: 3.1%;
        z-index: 100;
    }

    .box4 .cboxElement {
        width: 47%;
    }
    .box3 .cboxElement {
        width: 31%;
    }
    .box6 a{
        width:47%;
    }
    .box3-big {
        width:100%;
    }
    .box3-small{
        width:100%;
        margin-top:3%;
    }
    .box3-small a:last-child{
        margin-top:3% !important;
    }
    .cboxElement {
        float: left;
        margin: 2% 3% 0 0;
    }

    .footer_responsive .legal a, .footer_responsive .legal span {
        font-size: 11px;
        letter-spacing: 0 !important;
    }




    #texte-intro-auditions{
        padding:5%;
    }
    #texte-intro-auditions #nav-detail-popup li{
        margin:0;
        width:100%;
    }

    #jeglio .item{width:220px !important}
    .item-detail{z-index:15; width:100%; height:100%; overflow:hidden; position:relative; display:none; opacity:0; background:#fff}
    .item-detail li a{position:relative; right:0; top:0; z-index:20; color:white}
    .item-detail .item-description, .item-detail .item-gallery{height:100%; float:left; text-align:left; overflow:hidden}
    .item-detail .item-gallery{
        width:620px; 
        background-color:black;
        background-image: url("img/loader.gif");
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 20;
    }
    .item-detail .item-description{background:white; width:210px}
    .item-detail .item-description .item-desc-wrapper{font-size:80%; margin-left:10px; margin-right:10px; color:#969595; margin-top:24px; height:10px; overflow:hidden}
    .item-detail .item-description .item-desc-wrapper h2{color:black; margin-top:0px; margin-bottom:3px; font-size:150%; line-height:100%; font-weight:bold}
    .item-detail .item-description .item-desc-wrapper span{color:#969595}
    .item-detail .item-description .item-desc-wrapper p{color:#7A7A7A; margin-top:10px; margin-bottom:10px}
    .item-navigator{height:25px; border-top:1px solid #DEDEDE}
    .item-navigator .item-prev, .item-navigator .item-next{float:left; width:50%; height:100%; background:#fafafa; cursor:pointer}
    .item-navigator .item-next .item-icon-next, .item-navigator .item-prev .item-icon-prev{left:50%; position:relative; margin-top:4px; margin-left:-7px}
    .item-navigator .item-prev:hover, .item-navigator .item-next:hover{background:#181818}
    .item-navigator .item-prev:hover .item-icon-prev, .item-navigator .item-next:hover .item-icon-next{background-image:url("img/glyphicons-halflings-white.png")}
    #item-theater-overlay{height:100%; width:100%; top:0; left:0; background:rgba(0,0,0,0.8); margin:0; padding:0; position:fixed; z-index:20; display:none}
    #item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}
    #item-theater .italic{font-family:overlock; font-size:12px; font-style:italic}
    #item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}
    #item-theater .voted{background:#000; color:white}
    #item-theater .voted b{background-image:url("img/glyphicons-halflings-white.png")}
    #item-theater:hover .closeme{opacity:0.6; background:white}
    #item-theater:hover .love-this{opacity:1}
    #item-theater:hover .jspDrag{background:#333}
    h1.page-title{border-bottom:1px solid #DDD; color:#555; font-size:150%; line-height:60px; padding-left:20px; font-weight:normal}
    .gallery-navigator{float:right; font-family:overlock; font-weight:normal; margin-top:-37px; padding-right:10px}
    .portfolio-like{float:right; margin-top:-45px; padding-right:10px}
    .portfolio-meta{border-bottom:1px solid #DDD; font-size:90%; padding:0px 40px; background-color:#FFF}
    .portfolio-meta li{border-right:1px solid #DDD; float:left; line-height:35px; opacity:0.8; padding:0 15px}
    .portfolio-meta li:first-child{padding-left:0px; text-transform:capitalize}
    .meta-last-child{border-right:none !important}
    .portfolio-meta li i{margin-top:2px; padding-right:5px}
    .portfolio-article{clear:both}
    h2.project-title{font-size:125%; line-height:130%; padding:10px 10px 10px 15px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; font-weight:normal}
    .portolio-content{overflow:hidden}
    .gallery-main{ position:relative; max-width:835px; max-height:500px; background-image:url("img/big-loader.gif") no-repeat 50% 50%; background-repeat:no-repeat; background-position:50% 50%}
    .video-container{height:0; overflow:hidden; padding-bottom:56%; padding-top:35px; position:relative}
    .video-container iframe, .video-container object, .video-container embed{height:100%; left:0; position:absolute; top:0; width:100%}
    .portfolio-sidebar{font-size:90%; padding-left:20px}
    .portfolio-gallery .desc-holder{bottom:0; position:absolute; text-align:center; width:100%; bottom:-100px}
    .portfolio-gallery .desc-holder i{margin-top:5px}
    .portfolio-gallery .shadow{top:0; position:absolute; background:white; height:0; width:100%}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{font-weight:normal; font-size:80%}
    .portfolio-gallery .desc-holder h4{color:#969595}
    header .navselect {
        display: none;
    }
    #video{
        margin-bottom: 50px;
        margin-top: 50px;
/*        max-height: 200px;*/
    }
    #main #liofilter li.allfilters, #main #liofilter li.filter26, #main #liofilter li.filter27, #main #liofilter li.filter3 {
        width: 130px !important;
    }
    #corps-table #intro h1, #texte-intro-coulisses h1, #texte-intro-dalloyau h1, #texte-intro-plumassier h1, #texte-intro-maitre-dhotel h1, #texte-intro-costumier h1, #texte-intro-bottier h1, #texte-intro-les-plus h1, #texte-intro-machines h1, #texte-intro-boutique h1, #texte-intro-auditions h1, #texte-intro-castings h1 {
        font-size: 33px !important;
    }
    #texte-intro-coulisses h1{
        font-size: 28px !important;
    }
    .recettes a, .menus a {
        font-size: 17px;
    }
    #nav-les-plus ul li a, #nav-detail-popup ul li a {
        letter-spacing: 1px !important;
    }
    #machine-intro-wrapper #nav-detail-popup .last a#opener:first-child{
        display:none !important;
    }
    .iphorm-uniform-theme-default .iphorm div.uploader span.action {
        width: 60px !important;
        font-size: 14px !important;
    }
    .iphorm-uniform-theme-default .iphorm div.uploader span.filename {
        width: 220px !important;
        color: black !important;
    }
    .iphorm-element-wrap p.iphorm-description {
        font-size: 12px !important;
    }
    p.nonfumeur {
        clear: both;
        margin-left: 0;
        margin-top: 0 !important;
        max-width: 90%;
    }
    footer#contact {
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 0 !important;
        padding: 20px !important;
        width: auto !important;
    }
    footer#contact #contact1.colonne-contact,
    footer#contact #contact2.colonne-contact{
        float: left;
        margin-left: 0;
    }
    .chapitres .entete h1 {
        font-size: 36px;
    }
    #video {
        margin-top: 50px;
        top:-380px !important;
    }
    .page-template-template-revue-feerie-php #video,
    .page-template-template-revue-feerie-EN-php #video {
        margin: 0;
        position: relative !important;
        top: 0 !important;
    }
    .page-id-526 #video,
    .page-id-1123 #video{
        top: 566px !important;
        position: absolute;
        z-index: 999999 !important;
        height:200px !important;
        width:100% !important;
    }

    .page-id-526 #corps-les-plus,
    .page-id-1123 #corps-les-plus {
        height: 900px;
    }
    .page-id-526 #nav-detail-popup,
    .page-id-1123 #nav-detail-popup {
        position: absolute;
        top: 350px;
        width: 100% !important;
    }
    #maitre-dhotel-intro-wrapper .footdoriss{
        top:200px !important;
    } 
    #machine-intro-wrapper #nav-detail-popup .last a#opener:last-child {
        top:285px !important;
        display:block !important;
        position:absolute;
        z-index:9999999;
        width: 90% !important;
    }
    .dalloyaulogo {
        margin-top: 120px !important;
    }
    #dates-intro-wrapper {
        bottom: auto !important;
        left: 0;
        min-width: 0 !important;
        padding: 5%;
        position: absolute;
        z-index: 50;
        margin-left:0 !important;
        margin-top: 0 !important;
    }
    .btn-group.gallery-navigator{
        display:none !important;
    }
    .portfolio-article p{
        color: #D2B1B1;
        font-style:italic;
    }
    #contact1 p a{
        color:white !important;
    }
    .page-id-1047 #main,
    .page-id-1058 #main {
        margin-bottom: 120px;
        position: relative;
        top: 120px;
    }
    .single-menu .menus h1{
        max-width: 200px;
        margin: 0 auto;
    }
    footer #lang_sel_list ul li {
        padding: 10px 0 10px 100px !important;
        width:100% !important;
    }
    footer #lang_sel_list ul a, footer #lang_sel_list_list ul a:visited{
        font-size:16px;
        margin-bottom: 10px;
    }
    footer #lang_sel_list ul li.icl-en,
    footer #lang_sel_list ul li.icl-fr{
        background-position:59px center;
    }
    footer #lang_sel_list {
        height: 47px;
    }

    #lang_sel_list.lang_sel_list_vertical {
        width: auto;
    }
    #castings-intro-wrapper{
        right:0 !important;
        bottom:72px !important;
    }
    #demo-container2 .legende{
        text-align: center;
        color:white;
        font-family: metrophobicregular !important;
        font-size: 14px;
        padding: 5px 0;
    }
    .footer_responsive #bandeau-pub-home{
        display:block !important;
		text-align:center;
		margin:auto;
    }

}

/* ============================================================================================== LANDSCAPE ============================================================================================= */


@media only screen 
and (min-width : 320px) 
and (max-width : 767px)
and (orientation : landscape){
    footer li[target="blank"]{
        border-bottom: 1px dotted #666;
    }
    #lang_sel_list li{
        border:0 !important;
    }
    footer #lang_sel_list ul li {
        padding: 10px 0 10px 146px !important;
    }
    footer #lang_sel_list ul li.icl-en,
    footer #lang_sel_list ul li.icl-fr{
        background-position:109px center;
    }
    .footer_responsive li {
        padding: 10px 0 10px 110px !important;
    }
    #menufication-top, #menufication-non-css3-top {
        background: url("/wp-content/uploads/2013/06/logo-moulin-rouge.png") no-repeat scroll center center #000000;
        height: 55px;
        min-height: 55px;
    }
    .liste-vedettes .line3 article:last-child {
        margin-left:160px !important;
    }
    #main {
        margin-bottom: 120px;
        position: relative;
        top: 70px;
    }
    #histoire div {
        margin: 20px 20px 20px 120px;
    }
    #main #liofilter li.allfilters, #main #liofilter li.filter26, #main #liofilter li.filter27, #main #liofilter li.filter3 {
        width: 193px !important;
    }
    .iphorm-uniform-theme-default .iphorm div.uploader span.filename {
        width: 382px !important;
    }
    .logo-dalloyau-slideshow {
        left: 32% !important;
        top: 27% !important;
    }
    #slideshow_vedettes article.vedettes img {
        left: 110px;
    }
    #maitre-dhotel-intro-wrapper .footdoriss {
        top: 250px !important;
    }
    .dalloyaulogo {
        margin-top: 60px !important;
    }
    #logo-feerie-wrapper {
        left: 16%;
        top:25%;
    }
    #dates-intro-wrapper {
        bottom: auto !important;
        left: 0;
        min-width: 0 !important;
        padding: 5%;
        position: absolute;
        z-index: 50;
        margin-left:0 !important;
        width:90%;
    }

    .page-template-template-auditions-dates-et-lieux-php #corps{
        height: 350px !important;
    }
    #slideshow_menus .arrow{
        background-size: 100% auto !important;
        height: 45px !important;
        position: absolute !important;
        top: 350px !important;
        width: 15px !important;
    }
    #texte-intro-sommelier{
        top: 260px !important;
    }
    #texte-intro-coulisses h1{
        font-size: 34px !important;
    }
    #machine-intro-wrapper #nav-detail-popup .last a#opener:last-child {
        top:200px !important;
        display:block !important;
        position:absolute;
        z-index:9999999;
        width: 90% !important;
    }
    .page-id-1047 #main,
    .page-id-1058 #main{
        margin-bottom: 55px;
        position: relative;
        top: 55px;
    }
    .box4 .cboxElement {
        width: 22%;
    }
    .box3-small,
    .box3-small img,
    .box3-small a{
        width:100%;
        margin-top:3%;
        max-width: none !important;
    }
    .box3-small a:last-child{
        margin-top:3% !important;
    }


}

@media only screen 
and (min-width : 500px) 
and (max-width : 767px)
and (orientation : landscape){
    .liste-vedettes article {
        width: 175px !important;
        margin: 0 5px 50px !important;
    }
    a .nom-vedette {
        padding: 5px 10px !important;
    }
    .liste-vedettes .line3 article:last-child {
        margin-right: 190px !important;
    }
    #slideshow_vedettes article.vedettes img {
        left: 155px;
    }


}

/* ============================================================================================== SPECIAL DEVICES ============================================================================================= */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .tableaudown,
    .tableauup,
    .tableau-intro-wrapper .texte-intro-tableau .nav,
    .pattern{
        display:none !important;
    }
    img{-webkit-touch-callout:none;}
    .responsive_bp {
      *  height: 110px !important;
       * width: 310px !important;
    }
}

@media
only screen and (max-device-width: 1136px) and (min-device-width: 960px) and (max-device-height: 640px) and (min-device-height: 560px),
only screen and (max-device-height: 1136px) and (min-device-height: 960px) and (max-device-width: 640px) and (min-device-width: 560px) {

    .menufication-add-padding, .menufication-non-css3-add-padding {
        padding-top: 0 !important;
    }
    body.home #main {
        padding-top: 0 !important;
    }
    #main {
        position: relative;
        top: 120px;
    }
    #nav-table ul li, #nav-les-plus ul li, #nav-feerie ul li, .footmenus a, .footrecettes a {
        margin: 4px 4px 0;
        width: 97% !important;
        position: relative !important;
    }
    /********** Footer **********/
    footer {
        padding: 0 !important;
    }
    .footer_responsive{
        display:block;
        margin-top: 20px;
        width: 80%;
        margin: 80px auto 0 auto;
    }
    .footer_responsive li{
        padding:10px 0 10px 60px !important;
        margin:0 !important;
        border-top:1px dotted #666;
    }
    .footer_responsive li.parts{
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.parts a{
        color:white !important;
    }
    .footer_responsive li.book{
        background:#5b0000 !important;
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.book a{
        color:white !important;
    }
    .footer_responsive img{
        margin-right:10px;
    }
    .foot-wrapper{
        display:none;
    }
    footer#contact .colonne-contact#contact2{ 
        float:left !important;
        margin-left:5%;
        margin-right: 0 !important
    }
    footer#contact #contact2.colonne-contact {
        margin-top:20px !important;
    }






}